fes2 {metadynminer} | R Documentation

## Calculate free energy surface by conventional algorithm (generic function for 'metadynminer' and 'metadynminer3d')

### Description

'fes2' sums up hills using slow conventional algorithm. It can be used as a reference or when hill widths are variable.

### Usage

    fes2(hills, imin, imax, xlim, ylim, zlim, npoints)

### Arguments

`hills` | hillsfile object.
`imin` | index of a hill from which summation starts (default 1).
`imax` | index of a hill from which summation stops (default the rest of hills).
`xlim` | numeric vector of length 2, giving the CV1 coordinates range.
`ylim` | numeric vector of length 2, giving the CV2 coordinates range.
`zlim` | numeric vector of length 2, giving the CV3 coordinates range.
`npoints` | resolution of the free energy surface in number of points.

### Value

fes object.

[Package metadynminer version 0.1.6 Index]